 /* html resets/ 
----------------------------------------------------------------------*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,time,mark,audio,video { margin:0;padding:0;border:0;outline:0;}
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:'';content:none; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { text-align:left; }
#contentdiv table{ background:transparent; }
object{width:100%;}
img{ max-width:100%; height:auto; max-height:100%; vertical-align:top; border:0;}
td>img{ max-height:initial; max-width:initial; } 
img[align="left"]{margin-right:1em;}
img[align="right"]{margin-left:1em;}
hr{ border:0; height:1px; background:#ccc; margin:1em 0;}



body{
	margin:0;
	color:#333;
	font-size:15px;
	line-height:1.4;
	background-color:#942429;
}
#bodydiv_pop {
    background-color:#FFF !important;
}
#bodydiv_pop #contentdiv {
    background-color:#FFF !important;
    padding:1em;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.large {
    font-size:1.2em;
}

/* general typography */
h1,h2,h3,h4,h5,h6{ 
    line-height:1em; 
    margin:0 0 0.8em;
    color:#004785;
    font-family: 'proxima-nova-n3','proxima-nova',sans-serif;
    font-style: normal;
    font-weight: 300; 
}
h1{font-size:2.2em;}
h2{font-size:1.8em;color:#D3383B;}
h3{font-size:1.6em;}
h4{font-size:1.4em;}
h5{font-size:1.2em;}
h6{font-size:1.0em;}
p{ margin-bottom:1em;}

a:hover {
    
}

/* selected text color */
::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }



/* general layout */

* {
  margin: 0;
}
.layout_1 html, .layout_1 body {
  height: 100%;
}
.layout_1 #mid-wrap {
  min-height: 100%;
  margin-bottom: -92px;   /* equal to footer height */
}
.layout_1 #mid-wrap:after {
  content: "";
  display: block;
}
.layout_1 #bottomcontainer, .layout_1 #mid-wrap:after {   /* .push must be the same height as footer */
  height: 92px; 
}

#bodydiv{
    margin:0 auto;
    background-color:#a1b0d0;
    background-image: -moz-linear-gradient(top, #014886, #a1b0d0) !important; /* FF3.6+ */
    background-image: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#014886), to(#a1b0d0)) !important; /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #014886,#a1b0d0) !important; /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top, #014886,#a1b0d0) !important; /* Opera11.10+ */
    background-image: -ms-linear-gradient(top, #014886,#a1b0d0) !important; /* IE10+ */
    background-image: linear-gradient(top, #014886,#a1b0d0) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#014886, endColorstr=#a1b0d0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#014886, endColorstr=#a1b0d0)"; 
}
#midcontainer {
    background:url('/uploaded/images/middle-btm.png') no-repeat center bottom transparent;
    padding-bottom:87px;
}
#mainmiddle{ 
    width:100%; 
    clear:both;
    background:#FFF;
    padding:25px 17px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

#contentdiv{ 
    width:100%; 
    float:left; 
} /*no left/right banners*/

.hasLeftbanner #contentdiv, .hasRightbanner #contentdiv{ /*one left/right banner*/
    width:80%; 
} 

.hasRightbanner.hasLeftbanner #contentdiv{  /*left & right banner*/
    width:57%;
}
h4 .button_type {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b22e2e), color-stop(1, #b22e2e) );
	background:-moz-linear-gradient( center top, #b22e2e 5%, #b22e2e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b22e2e', endColorstr='#b22e2e');
	background-color:#b22e2e;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #b22e2e;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:38px;
	line-height:38px;
	width:123px;
	text-decoration:none;
	text-align:center;
}
.button_type:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b22e2e), color-stop(1, #b22e2e) );
	background:-moz-linear-gradient( center top, #b22e2e 5%, #b22e2e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b22e2e', endColorstr='#b22e2e');
	background-color:#b22e2e;
}
.button_type:active {
	position:relative;
	top:1px;
}

/* multi-content */

.mcExpandingList {
    width: 90%;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #8f2428;
}
.contentElementTitle.ui-state-active {
    background: #eee;
}

/* multi content Grid View */

.gridTable {
	width:100%;
}
.gridTable tr {
	display: inline-block;
	width: 100%;
}
.gridTable .contentElementTD {
	border: 0 none;
	width: 25%;
	height: auto;
	padding: 0;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	position: relative;
	float:left;
	margin: 0 4% 5% 0;
}
/.gridTable .contentElementTD:first-child {
	margin-right:15%;
}
.page_646 .gridTable .contentElementTD {
	width: 100%;
}

/* set main width and align center */

#topbanner .bannermodcontent,
#mainmiddle,
#bottombanner .bannermodcontent,
#poweredby div{
	max-width:970px;
	margin:0 auto;
}

    /* HOME PAGE
----------------------------------------------------------------------*/


.page_1 #slider {
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    min-height: 100%;
    min-width: 100%;
}
.page_1 #slider img {
	max-height: inherit;
	max-width: inherit;
    min-width: 100%;
    min-height: 100%;
} 
.page_1 .contentElementDiv {
    position:fixed;
    display:none;
    min-width: 100%;
    min-height: 100%;
}
 
.page_1 #titleContain {
    overflow:hidden;
    display:none;
} // for slide effect
 
 
/* Not required, but definitely nice to have.
This fixes flickering text on fadeIn
in CHROME/SAFARI browsers... */
.bannermodtitle p, .bannermodtitle a {
    -webkit-backface-visibility:hidden;
}
.page_1 .top-wrap, .page_1 .main-nav {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=9);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}
.page_1 #midcontainer {
    background:none;
    padding:0;
    max-width:970px;
    margin:0 auto;
}
.page_1 #mainmiddle {
    background-color:transparent;
    padding:0 !important;
    min-height:0 !important;
    position:fixed;
    bottom:0px;
}
.page_1 #leftbanner {
    width:28.969072164948% !important;
}
.page_1 .post-it {
    background:url('/uploaded/images/post-it.png') no-repeat left top transparent;
    width:280px;
    height:267px;
    padding:15px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    position:relative;
    top:-300px;
}
.page_1 .post-it .bannermodcontent {
    width:215px;
    height:153px;
    -webkit-transform: rotate(-7deg); /* Safari */
    -moz-transform: rotate(-7deg); /* Firefox */
    -ms-transform: rotate(-7deg); /* IE */
    -o-transform: rotate(-7deg); /* Opera */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0); /* Internet Explorer */
    padding: 2.2em 1.2em;
    overflow:hidden;

}
.page_1 #contentdiv {
    display:none;
}
.page_1 #rightbanner {
    width: 66.288659793814%;
	max-width:970px;
    margin: 0;
    border-left: none 0;
    padding-left: 0;
    position:relative;
    bottom:-140px;
    float:right;
}
/.page_1.hasTopbanner.hasBottombanner.hasRightbanner .news-pop {
    margin-left:50% !important;    
}
.page_1 .news-pop {
    background-color:#3d3d3d;
    background-image: -moz-linear-gradient(top, #3d3d3d, #666666) !important; /* FF3.6+ */
    background-image: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#3d3d3d), to(#666666)) !important; /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #3d3d3d,#666666) !important; /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top, #3d3d3d,#666666) !important; /* Opera11.10+ */
    background-image: -ms-linear-gradient(top, #3d3d3d,#666666) !important; /* IE10+ */
    background-image: linear-gradient(top, #3d3d3d,#666666) !important; /* W3C */
    border:solid 1px #000;
    box-shadow:0px 1px 1px 0px rgba(255, 255, 255, 0.6) inset;
    border-radius:20px 20px 0 0;
    padding:20px 35px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    width:100%;
    height:300px;
    overflow:hidden;
    position:relative;
}
/.page_1 .news-pop .bannermodtitle {
    cursor:pointer;
}
.page_1 .news-pop .bannermodtitle h1 {
    color:#FFF;
    background:url('/uploaded/images/arrow-up.png') no-repeat right center transparent;
    font-family: "proxima-nova-n4","proxima-nova",sans-serif;
    font-style: italic;
    font-weight: 400;
    text-shadow:1px 1px 2px rgba(0,0,0,0.6);
    cursor:pointer;
}
.page_1 .news-pop .bannermodtitle, .page_1 .news-pop .bannermodtd {
	background:none transparent !important;
}
.page_1 #newscon {
    color:#FFF;
}
.page_1 #newscon .newsposttitle a {
    color:#FFF;
    font-size:1.1em;
}
.page_1 .contentControls {
    position:absolute;
    top:50%;
    width:100%;
    left:3px;
    overflow:hidden;
}
.page_1 .contentControls div {
    display:none;
}
.page_1 .contentControls div:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
.page_1 .contentControls .cboxPrev, .page_1 .contentControls .cboxNext {
    display:block;
    width:21px;
    height:21px;
}
.page_1 .contentControls .cboxPrev {
    background:url('/uploaded/images/news-previous.png') no-repeat left center transparent;
    text-indent:-9999px;
    float:left;
}
.page_1 .contentControls .cboxNext {
    background:url('/uploaded/images/news-next.png') no-repeat left center transparent;
    text-indent:-9999px;
    float:right;
	padding-right:.5em;
}
.page_1 #newscon .newspostnotes {
    font-family: 'proxima-nova-n3','proxima-nova',sans-serif;
    font-style: normal;
    font-weight: 300;    
}
.page_1 #bodydiv {
    position:relative;
    z-index:99 !important;
    background:transparent !important;
}
.page_1 #bottomcontainer {
    position:fixed;
    bottom:0;
    width:100%;
    margin:0 !important;
}


    /* TOP BANNER
----------------------------------------------------------------------*/

#topcontainer {
    max-width:970px;
    margin:0 auto;
}
#topbanner{ 
    margin:0; 
    padding:0;
	background-color:#fff;
	border-radius: 0 0 20px 20px;
}
/*.top-wrap {
    background-color:#FFF;
    width:100%;
    float:left;
    padding-right:17px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
*/
.logo {
    float:left;
    margin-right:7.113402061856% !important;
}
.tagline {
    float:left;
}
.search-ql {
    float:right;
    margin:5px 17px 0 0 !important;
}
.search-ql div {
    display:inline-block;
}
#ql_btn a {
    color:#004785;
    text-decoration:none;
    font-family: "proxima-nova-n6","proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 600;
    display:block;
}
#search_div {
    width:181px;
    height:22px;
    border:solid 1px #CCC;
    border-radius:2px;
    margin-left:30px;
}
#search_keywords {
    width:152px;
    height:22px;
    border:none 0;
    background-color:transparent;
    padding:0 3px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
#search_submit {
    vertical-align:top;
    float:right;
}
.top-links {
    margin:16px 17px 0 0 !important;
    float:right;
}
.top-links ul {
    list-style-type:none;
    padding:0;
    margin:0;
}
.top-links li {
    display:inline-block;
}
.top-links a {
    text-decoration:none;
    font-size:16px;
    display:table-cell;
    height:54px;
    vertical-align:middle;
    text-align:center;
    padding-left:33px;
    line-height:1;
}
.top-links a:hover, #ql_btn a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
.top-links .meet-comm {
    color:#5a8e22;
}
.top-links .parents {
    color:#e2383f;
}

/*top nav bar*/

.main-nav {
    background-color:#FFF;
    float:left;
    width:100%;
    border-radius:0 0 20px 20px;
    box-shadow:inset 0 10px 10px -10px rgba(0,0,0,0.5);
}
#nav {
    width:100%;
    padding:0;
    margin:0;
    font-size:0;
}
#nav li {
     display:inline-block;
     padding:0;
     background:url('/uploaded/images/divider.gif') no-repeat left center transparent;  
}
#nav li:first-child {
    background:none;
}
#nav a {
    text-decoration:none;
    font-size:16px;
    //padding:8px 1.75em; /* correct button overflow - PC 8395410 */
    padding: 8px 1.697em;
    display:block;
}
#nav li:last-child a {
    padding-right:1.88em;
}
.ie10 #nav li:last-child a, .ie10 #nav li a.careers {
    padding-right:1.85em;
}
#nav li:first-child a:hover, #nav li:first-child a.fsBtn_on, #nav li:first-child a.fsBtn_active {
    border-radius:0 0 0 20px;
}
#nav li:last-child a:hover, #nav li:last-child a.fsBtn_on, #nav li:last-child a.fsBtn_active {
    border-radius:0 0 20px 0;
}
#nav a:hover, #nav a.fsBtn_on, #nav a.fsBtn_active {
    color:#FFF !important;
    background-color:#e1383f;
    background-image: -moz-linear-gradient(top, #e1383f, #942429) !important; /* FF3.6+ */
    background-image: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#e1383f), to(#942429)) !important; /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #e1383f,#942429) !important; /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top, #e1383f,#942429) !important; /* Opera11.10+ */
    background-image: -ms-linear-gradient(top, #e1383f,#942429) !important; /* IE10+ */
    background-image: linear-gradient(top, #e1383f,#942429) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#e1383f, endColorstr=#942429);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#e1383f, endColorstr=#942429)";    
}

.hier-tools {
    float:left;
    width:100%;
    padding: .5em 1em !important;
    color:#FFF;
    font-size:12px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.hiersect {
    float:left;
}
.hiersect a {
    color:#FFF;
}
.tools {
    float:right;
}

    /* LEFT BANNER
----------------------------------------------------------------------*/

#leftbanner{
    float:left; 
    width:16%; 
    margin-right:3%; 
}
/* Baseline nav module */

ul.navmod,ul.navmod ul,ul.portalnavmod,ul.portalnavmod ul{
    list-style-type:none;
    margin:0;
    padding:0;
}
ul.navmod a,ul.navmod a span,ul.portalnavmod a,ul.portalnavmod a span{
    display:block;
    text-decoration:none;
}
ul.navmodsub a{
    padding:0 1em;
}
.navmod {
    
}

/* Styling for all left navigation links */

#leftbanner ul.navmod li, #leftbanner ul.portalnavmod li {
    border-bottom:1px solid #CCCCCC !important;
    margin:.15em 0 0 0;
    padding:0 0 .15em 0;
}

#leftbanner ul.navmod a,#leftbanner ul.portalnavmod a{
    color:#8f2428;
    margin:0;
    font-size:15px;
    border-top: 0px !important;
    background-color:#ffffff;
    padding:.5em !important;
}

#leftbanner ul.navmod a:hover, #leftbanner ul.portalnavmod a:hover, 
#leftbanner ul.navmod a.navon, #leftbanner ul.portalnavmod a.navon, 
#leftbanner ul.navmod a.nav_history, #leftbanner ul.portalnavmod a.nav_history {
    color:#004785;
    background-color: #eee;
}

/* Level 2 */


#leftbanner ul.navmodsub, #leftbanner .portalnavmod ul.navmodsub {
    margin:0 0 0 0 !important;
}
#leftbanner ul.navmodsub li, #leftbanner .portalnavmod ul.navmodsub {
    border-bottom:none 0 !important;
}
#leftbanner ul.navmodsub a, #leftbanner .portalnavmod ul.navmodsub a {
    color:#8f2428;
}
#leftbanner .navmod .navmodsub li a, #leftbanner .portalnavmod .navmodsub li a{
    font-size:.9em !important;
    padding-left: 1.5em !important;
}

#leftbanner .navmod .navmodsub li a:hover, #leftbanner .portalnavmod .navmodsub li a:hover, 
#leftbanner .navmod .navmodsub li a.navon, #leftbanner .portalnavmod .navmodsub li a.navon, 
#leftbanner .navmod .navmodsub li a.nav_history, #leftbanner .portalnavmod .navmodsub li a.nav_history {
    color:#a1b0d0;
}




    /* RIGHT BANNER
----------------------------------------------------------------------*/

#rightbanner{ 
    float:left; 
    width:18.865979381443%; 
    margin-left:2.6%;
    border-left:solid 1px #CCC;
    padding-left:2%; 
}

    /* BOTTOM BANNER
----------------------------------------------------------------------*/

#bottomcontainer {
    background-color:#e1383f;
    background-image: -moz-linear-gradient(top, #e1383f, #942429) !important; /* FF3.6+ */
    background-image: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#e1383f), to(#942429)) !important; /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #e1383f,#942429) !important; /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top, #e1383f,#942429) !important; /* Opera11.10+ */
    background-image: -ms-linear-gradient(top, #e1383f,#942429) !important; /* IE10+ */
    background-image: linear-gradient(top, #e1383f,#942429) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#e1383f, endColorstr=#942429);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#e1383f, endColorstr=#942429)";
    margin-top:3em;
}

#bottombanner{
    padding-top:15px;
    margin:0 auto; 
    width:100%; 
    clear:both; 
    text-align:left;
    font-size:89%;
    color:#FFF;
}
#bottombanner ul {
    list-style-type:none;
    padding:0;
    margin:0;
}
.footer-links li {
    display:inline;
}
.footer-links a {
    text-decoration:none;
    color:#FFF;
    padding:0 8px;
}
.footer-links li:first-child a {
    padding-left:0;
}
.footer-links a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
.contact {
    margin:.5em 0 0 0 !important;
}
.contact li {
    display:inline;
    padding-left:1em;
}
.contact li:first-child {
    padding-left:0;
}


/* standard finalsite styles
----------------------------------------------------------------------*/
.hier{display:inline;}

.tools{text-align:right;}
.tools img{vertical-align:middle;}


/* drop down menus */

#nav_menus div{
    position:absolute;
    display:none;
    top:0px;
    left:0px;
    padding:0;
    background-color:#e1383f;
    background-image: -moz-linear-gradient(top, #e1383f, #942429) !important; /* FF3.6+ */
    background-image: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#e1383f), to(#942429)) !important; /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #e1383f,#942429) !important; /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top, #e1383f,#942429) !important; /* Opera11.10+ */
    background-image: -ms-linear-gradient(top, #e1383f,#942429) !important; /* IE10+ */
    background-image: linear-gradient(top, #e1383f,#942429) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#e1383f, endColorstr=#942429);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#e1383f, endColorstr=#942429)";
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}
#nav_menus ul,#ql_menu ul{
    list-style-type:none;
    margin:0;
    padding:.2em 0;
}
#nav_menus li,#ql_menu li{
    padding: 0 .2em;
    margin:0;
}
#nav_menus a {
    display:block;
    text-decoration:none;
    padding: .3em 1em;
    color:#FFF;
}
#nav_menus a:hover {
    background-color:#FFF;
    color:#004785;
}
#nav_menus div{
    z-index:99999; /* #8357385 fix for .page1 #bodydiv zindex */
}
#ql_menu {
    z-index:99999; /* #8357385 fix for .page1 #bodydiv zindex */
}
#ql_menu {
    position:absolute;
    display:none;
    top:0px;
    left:0px;
    padding:0;
    background-color:#004785;
}
#ql_menu a{
    display:block;
    text-decoration:none;
    padding: .3em 1em;
    color:#FFF;
}
#ql_menu a:hover {
    color:#a1b0d0;
}
#ql_menu br{
    display:none;
}



/* Calendar styles */
.listcap, .eventobj{ font-size:inherit !important; }

#calsearch input[name="keywords"] {
    float:left;
    width:115px !important;
    height:18px;
}
#calsearch .buttons {
    float:right;
    height:23px;
    font-size:.8em;
    padding:.3em !important;
}

/* Group Directory table fix */
.pagetype_directory #contentdiv table,
.pagetype_directory #contentdiv td,
.pagetype_directory #contentdiv td div{background:transparent !important; border:0 !important;}


/* Athletics list fix */
#athschedule,#athschedule td{ border:0; }
.athrowsep{ background:transparent !important; }

/* Pop Up Editor style */
.mceContentBody{background:#fff;line-height:1.5em;}
/*reset edit e's*/
.editE img{max-height:9px !important;max-width:9px !important;min-height:9px !important;min-width:9px !important;border-style:none !important;}

/* Form */
.mainGroupSub {
    width:100% !important;
}
.mainGroupSub textarea {
    width:95% !important;
}

/* fsContentSlider */
.contentControls{
	margin:.5em 0;
	overflow:auto;
}
.contentControls div{
	float:left;
	margin:0 .2em;
	padding:0;
	border:0 none;
	background-color:transparent;
	cursor:pointer;
	color:#004785;
	width:21px;
	height:21px;
	text-align:center;
	line-height:21px;
}
.contentControls div.on{
	background-color:#fff;
	border-radius:50%;
	color:#8f2428;
	border:solid 1px #8f2428;
}
.contentControls .cboxPrev,.contentControls .cboxNext{
	border-width:0;
	font-size:1.5em;
	margin:0;
	padding:0;
	width:auto;
	height:auto;
}
.contentSlider{
	clear:both;
}
/* #8357430 not sure if this is needed elswehere
.newsposttitle a {
	float:left;
}
*/
#poweredby{ clear:both; }
#poweredby div { margin:.2em auto; width:100%; }


/*-  MEDIA QUERIES
----------------------------------------------------------------------
---------------------------------------------------------------------- */

/*- Tablet  (Portrait) -*/
@media only screen and (max-width : 839px){

.hasLeftbanner #contentdiv,.hasRightbanner #contentdiv,.hasLeftbanner.hasRightbanner #contentdiv{ width:70%; margin:0; padding:0; }
#leftbanner{ width:26%; margin:0 4% 0 0; padding:0;}
#rightbanner{ float:none; width:100%; clear:both; padding:1em 0 0 0; margin:0;border-left:none;border-top:solid 1px #CCC; }

.page_580 .gridTable tr {
	display: inline-block;
	width: 50%;
}
	
	
	
    /* HOME PAGE
----------------------------------------------------------------------*/

.page_1 #topbanner {
	border-radius:0;
}
	
.page_1 .main-nav {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=10);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.page_1 #mainmiddle {
    background-color: transparent;
    padding: 0 !important;
    min-height: 0 !important;
    position: static;
    bottom: 0 !important;
    left: 0;
    top:0;
    margin-top:0;
    margin-left: 0;
    width: 100%;
}
.page_1.hasTopbanner.hasBottombanner.hasRightbanner .news-pop {
    margin-left:0 !important;    
}
.page_1 #leftbanner {
    width:100%;
}
.page_1 #leftbanner .post-it {
    top:1em;
}
.page_1 #rightbanner {
    border:none;
    bottom:0 !important;
    float:none;
    width:100%;
}
.page_1 .news-pop {
    width:100%;
    height:100%;
    cursor:default;
    overflow:hidden;
    position:relative;
    top:0 !important;
    border-radius:0;
}
.page_1 #slider {
    width: 100%;
    position: static;
    margin-top: 0px;
    padding: 0;
    overflow:hidden !important;
}
.page_1 #slider .contentElementDiv {
    position: absolute;
    width: 100%;
	overflow:hidden !important;
}
.page_1 #slider img {
    max-width: 100%;
    max-height: 100%;
    min-height:0 !important;
	min-width:0 !important;
}
.page_1 #bottomcontainer {
    position:static !important;
}	
	

    /* TOP BANNER
----------------------------------------------------------------------*/

.top-wrap {
    padding-right:1%;
}
.logo {
    float:left;
    margin-right:4% !important;
}
.tagline {
    float:left;
}
.search-ql {
    float:right;
}
.search-ql div {
    display:block;
}	
#ql_btn {
	float:right;
}
#search_div {
    clear:right;
    margin:10% 0 0 0;
}
.top-links {
    float:right;
}
/*top nav bar*/

.main-nav {
    border-radius:0;
}
#nav {
    overflow:hidden;
}
#nav li {
     display:inline;
     background:url('/uploaded/images/divider.gif') no-repeat left center transparent;  
}
#nav li:first-child {
    background:none;
}
#nav a {
    padding:.5em 0;
    display:block;
    width:25%;
    float:left;
    text-align:center;
}
#nav li:first-child a:hover, #nav li:first-child a.fsBtn_on, #nav li:first-child a.fsBtn_active {
    border-radius:0;
}
#nav li:last-child a:hover, #nav li:last-child a.fsBtn_on, #nav li:last-child a.fsBtn_active {
    border-radius:0;
}
#bottombanner {
    width:86%;
}
.contact li:last-child {
    padding:0;
}	
	
} /*end max-width:839px*/

/*- Tablet  (Portrait) -*/
@media only screen and (max-width : 820px){
	

.gridTable .contentElementTD:first-child {
	margin-right:5%;
}

} /*end max-width:820px*/

/*- 739 -*/
@media only screen and (max-width : 739px){ 

.logo {
	margin-right:1em !important;
}

}
/*- 739 -*/
@media only screen and (max-width : 739px){ 

.logo {
	width:100%;
	float:none;
	text-align:center;
}
.logo img {
	width:80%;
}

.search-ql, .top-links {
	float:none;	
	text-align:center;
	margin:.5em 1em !important;
}
.search-ql div, .top-links div {
	display:inline-block;
	margin:0 1em;
}
#ql_btn {
	float:none;	
}
#search_div {
	float:none;
	margin-top:0;
}


}

/*- Small Tablet  (Portrait) -*/
@media only screen and (max-width : 600px){   
 
 
.three_column{
	float: left;
	width: 50%;
} 
.portal_column h3 {
    font-size:1.4em;
} 
    
} /*end max-width:600px*/

/*- Phone (Landscape)  -*/
@media only screen and (max-width : 568px) {
	
.hasLeftbanner #contentdiv,
.hasRightbanner #contentdiv,
.hasRightbanner.hasLeftbanner #contentdiv,
.hasTopbanner.hasBottombanner #contentdiv { 
    width:100%;
    padding:1em;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
#leftbanner, #rightbanner{
    float:none;
    width:100%;
    margin:0;
    padding:0;
}
#rightbanner {
    width:100%;
    padding:1em 0 0 1em;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    border-top:solid 1px #ccc;
}
#nav a {
    width: 49.5%;
    border:solid 1px #eee;
}
#nav li:last-child a {
    padding-right: 0;
}
.hier-tools {
    display:none;
}

#mainmiddle {
    padding:0;
}	
	
	
} /*end max-width:568px*/

/*- Phone (Landscape)  -*/
@media only screen and (max-width : 480px) {
        
.page_580 .gridTable tr {
	display: inline-block;
	width: 60%;
} 

.page_1 .news-pop .contentSlider .newsposttitle a img {
    width:100%;
    padding-top:1em;
} 
.three_column{
	float: left;
	width: 100%;
} 
.portal_column h3 {
    font-size:1.6em;
}   
    
} /*end max-width:480px*/

/*- Phone (Landscape)  -*/
@media only screen and (max-width : 377px) {
	
.search-ql, .top-links {
	margin:0 1em !important;	
}
#ql_btn {
	margin-bottom:1em;
}
	
}

/*- Phone (Landscape)  -*/
@media only screen and (max-width : 320px) {
     
#nav a {
    width: 49.3%;
    border:solid 1px #eee;
    font-size:15px;
}
.two_column {
    float: left;
    width: 100%;
}   
    
} /*end max-width:320px*/



/* SHRINK TO BTN

.stbBtn{ display:none; --- hide in "desktop" view --- }
.stbContent{ display:block;}

 --- mobile only --- 

@media only screen and (max-width : 568px){
	.stbContent{display:none;}
	.stbBtn{ display:block !important; cursor:pointer; }

--- custom stuff ---  
	#leftbanner .navmod{ display:none; }
	#leftbanner .navmod li, .portalnavmod li{ display:block; }
	.stbBtn{ padding:0.5em; color:#FFF;background-color:#004785; }
	.stbBtn.active{ background-color:#004785; color:#fff; }
	#leftbanner ul.navmod a, #leftbanner ul.portalnavmod a{padding-left:1.5em!important;}


}
----------------------------------------------------------------------*/